Error Code details
V-9-1-1783
Severity: Error 
Component: Installation Framework (including CPI) 
Message:
csh or tcsh shell is not supported by Common Product Installer. Please change your root shell to sh, ksh, or bash shell on system <system>

 

Veritas solutions
This UMI code does not yet have a Solution.Click here to issue a request for a Solution. 

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service